%define dist Devel-ptkdb
Name: perl-%dist
Version: 1.1091
Release: alt0.M23.1

Summary: Perl debugger using a Tk GUI
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.bz2
Patch0: %name-1.1091-alt-no-cpan.patch

BuildArch: noarch

# Automatically added by buildreq on Mon Aug 02 2004
BuildRequires: fontconfig freetype2 perl-Tk perl-devel perl-i18n

BuildRequires: rpm-build-compat >= 0.1

%description
ptkdb is a debugger for perl that uses perl-Tk for a user interface.
It features pushbutton controls for run, step-in, step-out, return,
controls for breakpoints, expression evaluation and package browsing.  

%prep
%setup -q -n %dist-%version
%patch0 -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/Devel*
%perl_vendor_man3dir/Devel*

%changelog
* Tue Feb 07 2006 Vitaly Lipatov <lav@altlinux.ru> 1.1091-alt0.M23.1
- backport to ALT Linux M23

* Mon Aug 02 2004 Alexey Tourbin <at@altlinux.ru> 1.1091-alt1
- initial revision
- no-cpan.patch: do not try to install Tk with CPAN
